body{
    font-family: 'Roboto', sans-serif;
}

.grid-container {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2,1fr));
}

a, h1 {
    text-decoration: none;
    color:black
}

tr:nth-child(even) {
    background-color: #FADCD2;
}

h1,  h3 > a {
    color: rgb(44, 103, 12);
}
/* .is-darkbrown {
    color: rgb(95, 40, 78);
} */
#is-babyblue {
    background-color: #e2f3f3;
    color: #0d5e5e;
    display: inline-block;
    width: 100%;
    height: 100%;
}

#is-beige {
    background-color: rgba(191, 130, 116, 1);
    color:aliceblue;
    display: inline-block;
    width: 100%;
    height: 100%;
}
a:hover {
    color: orange;

}
body {
    box-sizing: border-box;
}
main {
    padding: 16px;
}

footer {
    padding: 25px;
    font-size: 18px;
}

img {
    height: 200px;
}

nav{
    border-bottom: 1px solid rgb(157, 117, 126);
    padding: 16px;
}

